### Property

# Adw AlertDialog:body-use-markup

since: 1.5

#### Declaration

    property body-use-markup: gboolean [ read, write ]

#### Description [src]

Whether the body text includes Pango markup.

See `pango_parse_markup()`.

Type:`gboolean`

Available since: 1.5

Default value | FALSE
Getter method | `adw_alert_dialog_get_body_use_markup()`
Setter method | `adw_alert_dialog_set_body_use_markup()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no